
/*right nav */
.banner {float: left; margin: 0 0 0 210px; padding: 0;}
img {border: 0;}
.nav-right ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-right {
	margin: 10px;
}
.nav-right li {
	display: block;
	padding: 0;
	margin: 2px 0 2px 0px;
	border-bottom: 1px dotted #888;
}
.nav-right li a {
	cursor: pointer; cursor: hand;
	display: block;
	padding: 1px 1px 1px 20px;
	text-decoration: none;
	background: inherit;
	color: #000;
	background: transparent url(../images/page.png) left center no-repeat;
}
.nav-right li a:hover {
	color: #888;
	background: #eee url(../images/page.png) left center no-repeat;
}
/*--------------------------------*/
.menu {
z-index:1000;

}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
list-style: none;
	margin: 0;
	padding: 0;
padding:0;
margin:0;
position:relative;
}

.menu li {
display: block;
	padding: 0;
	margin: 2px 0 2px 0px;
	border-bottom: 1px dotted #888;
background:#BA0000;

}
* html .menu li {margin-left:-16px; margin-lef\t:0;}
ul {margin: 0 0 20px 40px;}
/* get rid of the table */
.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em; width:0; height:0;}

/* style the links */
.menu a, .menu a:visited {
display:block; 
text-decoration:none;
width:150px;
color:#000;
text-indent:5px;
margin-top: auto;
}
/* style the link hover */
* html .menu a:hover {color:#fff; background:#999;}

.menu :hover > a {
color:#888; 

background: #eee url(../images/page.png) left center no-repeat;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
top: auto;
left:150px;
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul {
visibility:visible;
margin-top: -20px;
height:235px;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
height:235px;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul { 
visibility:visible;
height:235px;
}



blockquote {
margin:.1em .6em 1em .6em;
padding:.05em .5em .05em .5em;
background:#000;
border:1px solid #9CA97C;
font-size: 70%;

color:#fff;
}

blockquote2 {
margin:.3em .6em 1em .6em;
padding:.05em .5em .05em .5em;
background:#D2DEB6;
border:1px solid #9CA97C;
font-size:1.7em;
font-family:Arial, Helvetica, sans-serif;
color:#54592D;
}
/* CSS Document */
/* Design by: DENiAL-Design.com */
/* Author: Jason Kingery */
/* Released under GPL */
/* Link MUST STAY in footer */

/* The group of people */

#gmap {display:block; width:400px; height:260px; background:url(img/group_bw.gif); position:relative; margin:0 auto 2em auto;}
#gmap a {color:#000; font-family:arial, sans-serif; font-size:1.2em; font-weight:bold; text-transform:uppercase;}

a#title2, a#title2:visited {display:block; width:400px; height:0; padding-top:260px; position:absolute; left:0; top:0; cursor:default; text-decoration:none;}
* html a#title2 {height:260px; he\ight:0;}
#gmap a#title2:hover {background:transparent url(img/group_col.gif) no-repeat 0 0; overflow:visible; color:#c00;}

a#nancy {display:block; width:55px; height:0; padding-top:120px; overflow:hidden; position:absolute; left:120px; top:85px;}
* html a#nancy {height:120px; he\ight:0;}
a#nancy:hover {background:transparent url(img/group_nancy.gif) no-repeat 0 0; overflow:visible;}

a#betty {display:block; width:30px; height:0; padding-top:130px; overflow:hidden; position:absolute; left:155px; top:70px;}
* html a#betty {height:130px; he\ight:0;}
a#betty:hover {background:transparent url(img/group_betty.gif) no-repeat  0 0; overflow:visible;}

a#andy {display:block; width:45px; height:0; padding-top:105px; overflow:hidden; position:absolute; left:170px; top:80px;}
* html a#andy {height:105px; he\ight:0;}
a#andy:hover {background:transparent url(img/group_andy.gif) no-repeat 0 0; overflow:visible;}

a#mike {display:block; width:105px; height:0; padding-top:55px; overflow:hidden; position:absolute; left:130px; top:165px;}
* html a#mike {height:55px; he\ight:0;}
a#mike:hover {background:transparent url(img/group_mike.gif) no-repeat 0 0; overflow:visible;}

a#phil {display:block; width:40px; height:0; padding-top:100px; overflow:hidden; position:absolute; left:210px; top:80px;}
* html a#phil {height:100px; he\ight:0;}
a#phil:hover {background:transparent url(img/group_phil.gif) no-repeat 0 0; overflow:visible;}

a#bob {display:block; width:40px; height:0; padding-top:120px; overflow:hidden; position:absolute; left:245px; top:60px;}
* html a#bob {height:120px; he\ight:0;}
a#bob:hover {background:transparent url(img/group_bob.gif) no-repeat 0 0; overflow:visible;}

a#jill {display:block; width:60px; height:0; padding-top:105px; overflow:hidden; position:absolute; left:270px; top:75px;}
* html a#jill {height:105px; he\ight:0;}
a#jill:hover {background:transparent url(img/group_jill.gif) no-repeat 0 0; overflow:visible;}

a#tom {display:block; width:115px; height:0; padding-top:50px; overflow:hidden; position:absolute; left:235px; top:165px;}
* html a#tom {height:50px; he\ight:0;}
a#tom:hover {background:transparent url(img/group_tom.gif) no-repeat 0 0; overflow:visible;}

* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #000;
	color: #9f9f9f;
	font-size: 80%;
	font-family: "arial", helvetica, sans-serif;
}

a {
	color: #99CC00;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
}
p {
	padding: 5px;
}
#ccon img {padding:5px;}
#ccon p.news_more {
		font-size: 11px;
		text-align: right;
}
#ccon p.date {
		font-size: 9px;
		text-align: right;
}
#ccon p {margin-left: 5px;}
#ccon h2.novinky {
	margin: 5px 5px 5px 5px; 
	padding: 1px 5px;
	background-color: #c90000;
	color: #ff9900;
	font-size: 140%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: normal;
}
#ccon h2 {
	padding: 1px 5px;
	background-color: #820000;
	color: #fff;
	font-size: 160%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: normal;
}

.second {
color: #FF9900;
}

.logophpbb {position:relative; float: left; margin-top: -170px; margin-left: 40px;}
#sidebar h3 {
	padding: 1px 5px;
	background-color: #820000;
	color: #fff;
	font-size: 110%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: normal;
}

blockquote p {
	font: 160% Arial;
	color: #aaa;
	padding: 5px;
	line-height: 25px;
}
.highlight {
	color: #f5cd00;
	font-weight: bold;
	font-style: italic;
}
#header {
	height:96px;
}

#logo {
	width:560px;
	float:left;
}

#logo h1{
	font-family:"Trebuchet MS";
	font-size:26px;
	color:#F76B0C;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-top:30px;
}

#logo h4 {
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#808080;
	font-weight:normal;
	text-decoration:none;
	padding-left:150px;
}
.line {margin-top:20px;float:left;background: #c90000;width:100%;font-size: 15px}
.membase {margin-left: 30px;}
#links .links_banner {float: none; top: 0px; position: absolute;}
#links ul {
	margin:0px; 
	padding-top:73px;
}

#links li{
	float:right;
	list-style-type:none;
	width:70px;
	height:20px;
	text-align:center;
	background-color:#820000;
	border-left:1px solid #C90000;
	padding-top:3px;
}

#links a{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-variant:small-caps;
	font-weight:bold;
	text-decoration:none;
		font-family: Arial;
}

#links a:hover{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	text-decoration:none;
	font-family: Arial;
}

#mainimg {
	background-image:url(../images/dhztv.jpg);
	background-repeat:no-repeat;
	height:203px;
	width: 800px;
	text-align:right;
}

#mainimg h3 {
	font-family:"Trebuchet MS";
	font-size:48px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 40px 0px 0px;
}

#mainimg h4 {
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px 0px 0px;
}

#wrapper {
	width:800px;
	margin:0px auto;
	background-color:#C90000;
}

#container {
	width: 778px;
	text-align: left;
	margin: 0px auto 0 auto;
	background: #C90000;
	padding: 0 !important;
}

/* sidebar */
#sidebar {
	float: left;
	width: 210px;
	margin: 10px 10px 0 0;
	padding: 0;
	background: #BA0000;
	font-weight: bold;
	color: #000;
}
/* Side bar thumbs  */
.thumbs img {
	position: relative;
	padding: 1px;
	margin: 2px 3px 3px 2px;
	border: 2px solid #aaa;
	background-color: inherit;
}
.thumbs img:hover {
	border: 2px solid #99CC00;
}

/* Center */
#center {
	float: left;
	width: 558px;
	margin: 10px 0px 0px 0px;
	background: #BA0000;
	color: #fff;
	padding: 0;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
}
/* footer */
#footer-contents {
	clear: both;
	text-align: right;
	background: inherit;
	margin: 0;
	padding: 2px 0 2px 0;
	border-top: 1px dotted #aaa;
}
#footer-copy {
	padding: 5px;
	background: inherit;
	margin: 4px 16px 4px 10px!important;
	color: #fff;
	font-size: 80%;
}
#footer-copy a, #footer-copy a:visited {
	color: #fff;
}
#footer-copy a:hover, #footer-copy a:visited:hover {
	color: #fff;
}
#footer-links {
	font-size: 10px;
	padding: 0;
	margin: 10px 16px !important;
}

/* Videobox */
#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff; text-align: center; padding: 5px;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	border: 10px solid #fff;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 5px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 100px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
